PCFIIC(4)

NAME
pcfiic - Phillips PCF8584 I2C controller

SYNOPSIS
# sparc64
pcfiic* at ebus?
iic* at pcfiic?

DESCRIPTION
The pcfiic driver provides support for the Phillips PCF8584 I2C controller to be used with the iic(4) framework.

SEE ALSO
ebus(4), iic(4), intro(4)

HISTORY
The pcfiic driver first appeared in OpenBSD 3.9.

AUTHORS
-nosplit The pcfiic driver was written by David Gwynne <dlg@openbsd.org>.